main {
	 position:relative;
	 padding-top:10px 
}
 .contactImg {
	 border-radius: 10000px;
}
 #contactProfile, #contactProfile2, #contactProfile3 {
	 border-bottom: solid 1px lightgray;
}
 @media only screen and (max-width: 63.9em){
	 #contactProfile, #contactProfile2, #contactProfile3 {
		 padding: 10px 0;
	}
	 #contactProfile {
		 min-height: 320px;
	}
	 #contactProfile2 {
		 min-height: 270px;
	}
	 #contactProfile3 {
		 min-height: 120px;
	}
}
 @media only screen and (max-width: 39.9em){
	 #contactProfile, #contactProfile2, #contactProfile3 {
		 padding: 10px 0;
	}
	 #contactProfile {
		 min-height: 320px;
	}
	 #contactProfile2 {
		 min-height: 270px;
	}
	 #contactProfile3 {
		 min-height: 120px;
	}
}
 @media only screen and (min-width:64em){
	 main {
		 padding-top:50px 
	}
	 #contactProfile, #contactProfile2, #contactProfile3 {
		 padding: 10px 0;
	}
	 #contactProfile {
		 min-height: 320px;
	}
	 #contactProfile2 {
		 min-height: 270px;
	}
	 #contactProfile3 {
		 min-height: 120px;
	}
	 .contactLink {
		 color: #900;
		 background-color: #FFF !important;
	}
	 .contactLink:hover {
		 font-weight: bold !important;
		 color: #900;
	}
}
 
